@charset "UTF-8";

/* ----------------------------------

system css

 ---------------------------------- */

/* ----------------------------------

イントロ

---------------------------------- */
.secIntro{
	margin-bottom: 50px;
}
.secIntro strong{
	color: var(--color-primary);
	font-weight: 700;
	margin-bottom: 20px;
	font-size: 18px;
	display: block;
	line-height: 1.4;
}
@media print, screen and (min-width: 768px){
	.secIntro{
		margin-bottom: 60px;
		text-align: center;
	}
	.secIntro strong{
		font-size: 26px;
	}
}

/* ----------------------------------

システムフロー

---------------------------------- */
.secFlow ul{
	padding: 30px 0;
}
.secFlow ul li{
	position: relative;
	padding-bottom: 20px;
}
.secFlow ul li::after{
	content: "";
	display: block;
	position: absolute;
	background-image: url(../img/sys-arrow.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: contain;
	height: 64px;
	width: 7px;
	bottom: 0;
	left: 35px;
	z-index: -1;
}
.secFlow ul li:last-child:after{
	display: none;
}
.secFlow ul li .imgBox{
	border-radius: 10px;
	border: 1px solid #CDBFE8;
	background: var(--color-secondary);
	padding: 10px 20px;
	display: flex;
	align-items: center;
	color: var(--color-primary);
	font-weight: 900;
	font-size: 18px;
}
.secFlow ul li .imgBox .img{
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}
.secFlow ul li .txt{
	padding-left: 90px;
	padding-top: 10px;
}
@media print, screen and (min-width: 768px){
	.secFlow ul{
		display: flex;
		justify-content: space-between;
	}
	.secFlow ul li{
		padding-bottom: 0px;
		width: calc((100% - 50px) / 6);
	}
	.secFlow ul li:last-child{
		padding-right: 0;
	}
	.secFlow ul li::after{
		bottom: auto;
		top: 35px;
		margin: auto;
		right: -30px;
		transform: rotate(-90deg);
	}
	.secFlow ul li .imgBox{
		display: block;
		text-align: center;
		line-height: 1.3;
		height: 133px;
		font-size: 16px;
	}
	.secFlow ul li .imgBox .img{
		margin: 0 auto 10px;
	}
	.secFlow ul li .txt{
		padding-left: 0px;
		text-align: center;
		font-size: 14px;
	}
}
@media print, screen and (min-width: 960px){
	.secFlow ul{
		padding-bottom: 100px;
	}
	.secFlow ul li{
		width: calc((100% - 125px) / 6);
	}
	.secFlow ul li .imgBox{
		padding: 30px 0 0;
	}
}

/* ----------------------------------

取得・分析できる情報

---------------------------------- */
.secAnalysis{
	padding-bottom: 60px;
}
@media print, screen and (min-width: 960px){
	.secAnalysis{
		padding-bottom: 100px;
	}
}

/* ----------------------------------

レポート設計

---------------------------------- */
.seReport ul{
	padding-top: 10px;
}
.seReport ul li{
	margin-bottom: 30px;
}
.seReport ul li h3{
	text-align: center;
	font-weight: 700;
	font-size: 18px;
	margin: 20px 0;
}
@media print, screen and (min-width: 768px){
	.seReport ul{
		display: flex;
		justify-content: space-between;
	}
	.seReport ul li{
		margin-bottom: 0px;
		width: 47%;
	}
}
@media print, screen and (min-width: 960px){
	.seReport ul{
		padding: 30px 0 100px;
	}
	.seReport ul li:first-child h3{
		margin-top: 30px;
	}
}
